My Oracle Support Banner

RDA Health Check Outputs Missing Package for Exadata (Doc ID 2743673.1)

Last updated on JANUARY 19, 2021

Applies to:

Oracle E-Business Suite Technology Stack - Version 12.2.9 to 12.2.9 [Release 12.2]
Oracle Applications Manager - Version 12.2.9 to 12.2.9 [Release 12.2]
OSS Support Tools - Version 20.2 to 20.2
Information in this document applies to any platform.

Symptoms

 Referring to RDA - Health Check / Validation Engine Guide (Doc ID 250262.1),  checked missing packages below for EBS R12.2.9 on Exadata:

compat-libstdc++-33-3.2.3-71.el7.i686
gdbm-1.10-8.el7.i686
glibc-2.17-55.el7.i686
glibc-devel-2.17-55.el7.i686
libaio-0.3.109-12.el7.i686
libgcc-4.8.2-16.el7.i686
libstdc++-devel-4.8.2-16.el7.i686
libXp-1.0.2-2.1.el7.i686
libXp-1.0.2-2.1.el7.x86_64
perl-File-CheckTree-4.42-3.el7.noarch
redhat-lsb-4.1-24.0.1.el7.x86_64
elfutils-libelf-devel-0.158-3.el7.x86_64

 However Oracle E-Business Suite Installation and Upgrade Notes Release 12 (12.2) for Linux x86-64 (Doc ID 1330701.1) explains:

Customers on Exadata (Database Machine, Cloud Machine, Cloud Service) should not install the packages listed below as the system already contains all required packages and settings needed to run the Oracle Database.

 

Changes

Newly EBS Installation and run RDA Health Check

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.